PAR::Filter::PodStrip(3pm)

NAME
PAR::Filter::PodStrip - POD-stripping filter

SYNOPSIS
    # transforms $code
    PAR::Filter::PodStrip->apply(\$code, $filename, $name);

DESCRIPTION
This filter strips away all POD sections, but preserves the original file name and line numbers via the "#line" directive.

SEE ALSO
PAR::Filter

AUTHORS
Audrey Tang <cpan@audreyt.org>

Steffen Mueller <smueller@cpan.org>

You can write to the mailing list at <par@perl.org>, or send an empty mail to <par-subscribe@perl.org> to participate in the discussion. Archives of the mailing list are available at <https://www.mail-archive.com/par@perl.org/> or <https://groups.google.com/g/perl.par>.

Please submit bug reports to <https://github.com/rschupp/PAR-Packer/issues>.

COPYRIGHT
Copyright 2003-2009 Audrey Tang <cpan@audreyt.org>,

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See LICENSE.